# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = thunar
pkgbase = thunar
pkgver = 4.18.6-1.0
pkgdesc = Modern, fast and easy-to-use file manager for Xfce
url = https://docs.xfce.org/xfce/thunar/start
builddate = 1683545221
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9214837
arch = i486
license = GPL2
license = LGPL2.1
group = xfce4
depend = desktop-file-utils
depend = libexif
depend = hicolor-icon-theme
depend = libnotify
depend = pcre2
depend = libgudev
depend = exo
depend = libxfce4util
depend = libxfce4ui
depend = libpng
optdepend = gvfs: trash support, mounting with udisk and remote filesystems
optdepend = tumbler: thumbnail previews
optdepend = thunar-volman: removable device management
optdepend = thunar-archive-plugin: archive creation and extraction
optdepend = thunar-media-tags-plugin: view/edit ID3/OGG tags
makedepend = intltool
makedepend = gobject-introspection
makedepend = xfce4-panel
